<bugID>585946<Summary>Location / search bar splitter moves to the end of the toolbar when toggling "tabs on top"</Summary><Description>User-Agent:       Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b4pre) Gecko/20100810 Minefield/4.0b4pre
Build Identifier: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:2.0b4pre) Gecko/20100810 Minefield/4.0b4pre

The search field/location bar cannot be resized if you set tabs to be on bottom.

Reproducible: Always

Steps to Reproduce:
1. When tabs are on top, hover mouse over the divider between the location bar and search field, notice that arrows appear and the bar is resizable.
2. Right-click toolbar and uncheck "Tabs on Top" option.
3. Hover mouse over location bar/search field divider again, notice that no arrows appear and the bar is not resizable. 
Actual Results:  
Location bar/search field is not resizable.

Expected Results:  
Should be able to resize search field.

I tested this with Aero enabled. If you switch the tabs back on top, the bar is still not resizable. It only becomes resizable again if you restart the browser or right-click toolbar, choose customize, and click "Restore Default Set".</Description></bugID>